/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

DIV.BottomBar				{border-top:#c5c1c1 1px solid; padding-top:24px;}
@media screen and (max-width: 480px) {
	DIV.BottomBar		{text-align:center !important;}
}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:0px 0px 15px 0px; padding:0px; text-align:center; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:1.3rem; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#727272; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#195ba2; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#195ba2; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#195ba2; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:6px 10px 0px 5px; background:#727272;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#195ba2;}




